Class | ActiveMerchant::Billing::Integrations::HiTrust::Notification
In: | lib/active_merchant/billing/integrations/hi_trust/notification.rb
Parent: | ActiveMerchant::Billing::Integrations::Notification

### Methods

account acknowledge complete? currency gross gross_cents item_id received_at status test? transaction_id

### Constants

SUCCESS | = | '00'

### Public Instance methods

account()
acknowledge()
complete?()
currency()
gross()
gross_cents()
item_id()
received_at()
status()
test?()
transaction_id()

[Validate]